## libdata-hexdumper-perl 3.00

=== debian/changelog ===
libdata-hexdumper-perl (3.00-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream release.
  * Update copyright to DEP5 compliance.
  * Add explicit source format
  * Add myself to uploaders, as it cannot be blank
  * Move dependency for perl from Build-Depends-Indep to Build-Depends
  * Bump compat, debhelper to 8, s-v to 3.9.2.
  * Explicitly declare source format
  * Patch to fix minor manpage misspelling.

  [ gregor herrmann ]
  * Fix spelling mistake in long description, thanks lintian.
  * Improve short description.
  * Add build dependencies on libtest-pod-perl, libtest-pod-coverage-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 11 Aug 2011 18:55:23 -0400

libdata-hexdumper-perl (2.01-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: remove unversioned (build) dependency on perl-
    modules.

  [ Christoph Berg ]
  * Remove myself from uploaders.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Dec 2009 13:56:26 +0100

libdata-hexdumper-perl (2.01-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 3 Jul 2009 13:01:03 +0200
