=== debian/control ===
Source: libdata-hexdumper-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-Hexdumper/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-hexdumper-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-hexdumper-perl.git

Package: libdata-hexdumper-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for formatting binary data in a human-readable way
 Data::Hexdumper provides a simple way to format arbitrary binary data into a
 nice human-readable format, somewhat similar to the Unix 'hexdump' utility.
 .
 It gives the programmer a considerable degree of flexibility in how the data
 is formatted, with sensible defaults. It is envisaged that it will primarily
 be of use for those wrestling alligators in the swamp of binary file formats,
 which is why it was written in the first place.
