=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Hexdumper/   .*/Data-Hexdumper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
