## libdata-hexdumper-perl 3.0001

=== debian/changelog ===
libdata-hexdumper-perl (3.0001-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 19:54:37 +0200

libdata-hexdumper-perl (3.0001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:30 +0100

libdata-hexdumper-perl (3.0001-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling patch, applied upstream.
  * debian/watch: add uversionmangle to deal with future 2-digit minor
    versions.
  * debian/copyright: update upstream copyright years and license stanzas.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 19:50:45 +0200
