=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d{2}$/$&00/ \
https://metacpan.org/release/Data-Hexdumper   .*/Data-Hexdumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
